libgnomeprintui-2.18.6-3pclos2013.x86_64.rpm


Advertisement

Description

libgnomeprintui - GNOME print library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename libgnomeprintui-2.18.6-3pclos2013.x86_64.rpm
Package name libgnomeprintui
Package version 2.18.6
Package release 3pclos2013
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 909.54 KB
Installed size 909.54 KB
This is an implementation of the Gnome Printing Architecture, as
described in:
http://www.levien.com/gnome/print-arch.html

Alternatives

Package Version Architecture Repository
libgnomeprintui-2.18.6-1pclos2011.x86_64.rpm 2.18.6 x86_64 PCLinuxOS x86_64
libgnomeprintui - - -

Requires

Name Value
gnome-icon-theme >= 1.1.92
libgnomeprint >= 2.12.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
system-config-printer -

Provides

Name Value
libgnomeprintui = 2.18.6-3pclos2013
libgnomeprintui(x86-64) = 2.18.6-3pclos2013

Conflicts

Name Value
lib64gnomeprintui2-2_0 < 2.12

Download

Type URL
Mirror ftp.nluug.nl
Binary Package libgnomeprintui-2.18.6-3pclos2013.x86_64.rpm
Source Package libgnomeprintui-2.18.6-3pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install libgnomeprintui rpm package:
    # apt-get install libgnomeprintui

See Also

Package Description
libgnomeui2-2.24.5-2pclos2014.x86_64.rpm Main GNOME libraries
libgnomeuimm2.6-doc-2.28.0-5pclos2013.x86_64.rpm Documentation of libgnomeuimm library
libgomp-devel-4.9.2-2pclos2015.x86_64.rpm GCC OpenMP support
libgomp1-4.9.2-2pclos2015.x86_64.rpm GCC OpenMP support library
libgphoto-common-2.5.10-1pclos2016.x86_64.rpm Non-library files for the "lib64gphoto6" library
libgpod-0.8.3-2pclos2015.x86_64.rpm Library to access an iPod audio player
libgpod-sharp-0.8.3-2pclos2015.x86_64.rpm Mono binding to libgpod for iPod access
libgsasl-1.4.4-1pclos2012.x86_64.rpm Implementation of the Simple Authentication and Security Layer framework
libgsf-1.14.37-1pclos2016.x86_64.rpm GNOME Structured File library
libgtop2-2.34.2-1pclos2017.x86_64.rpm The LibGTop library
libgweather-3.6.2-2pclos2014.x86_64.rpm GNOME Weather applet library
libgxim-i18n-0.3.3-1pclos2011.x86_64.rpm Translation files for libgxim
libgxps-tools-0.2.2-1pclos2015.x86_64.rpm Tools used by libgxps
libhangul-0.1.0-1pclos2013.x86_64.rpm A generalized and portable library for hangul
libhid-python-0.2.16-2pclos2013.noarch.rpm This package provides a Python wrapper for libhid
Advertisement
Advertisement